SendAgainSms: Send again.
EditPhoneNumber:
  Title: Enter your phone number.
  Form:
    PhoneNumber:
      Label: Phone Number
      Error: invalid phone number
      Helper: Enter your phone number without +
EditCode:
  Title: Enter a sms code.
  Pause: Try againg in {timeseconds}
  Form:
    Code:
      Label: Code
